## golang-github-unknwon-cae 0.0~git20160715.0.c6aac99

=== debian/changelog ===
golang-github-unknwon-cae (0.0~git20160715.0.c6aac99-4) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:34 -0600

golang-github-unknwon-cae (0.0~git20160715.0.c6aac99-3) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:08 -0600

golang-github-unknwon-cae (0.0~git20160715.0.c6aac99-2) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 29 Sep 2017 01:09:03 -0500

golang-github-unknwon-cae (0.0~git20160715.0.c6aac99-1) unstable; urgency=medium

  * Initial release (Closes: #859074)

 -- Michael Lustfield <michael@lustfield.net>  Thu, 30 Mar 2017 02:59:30 -0500
