=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	# Currently no need for built binaries
	$(RM) -r $(CURDIR)/debian/$(shell dh_listpackages)/usr/bin

# Tests don't work well in a build environment
override_dh_auto_test:
